Subject: EFS update

From: Mike Shaver <[email-masked]>
Date: Tue, 16 Sep 1997 10:58:41 -0400 (EDT)

OK, I've managed to merge (read: rewrite) the EFS module code into the
2.1.55 tree from linus.  I can mount my root IRIX partition, ls -l
stuff, run simple binaries and the like.  I don't handle symlinks
correctly, but that's going to be easy enough to fix.

I'm checking in my changes now, and I'll put a kernel up on ftp.linux
for people to test with.  This should make the installation process
_much_ simpler.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>           Resident Linux bigot and kernel hacker. (OOPS!)           
#> `If you get bitten by a bug, tough luck...the one thing I won't do  
#> is feel sorry for you.  In fact, I might ask you to do it all over  
#> again, just to get more information.  I'm a heartless bastard.'     
#>                       -- Linus Torvalds (on development kernels)